Trifaco API
Rangos de numeración

Consultar rango

GET/v1/numbering-ranges/{id}

Estado: implementada. Ambientes: simulation, qualification. Permisos: numbering:read.

Alcance: Consulta metadatos propios y ETag, sin clave técnica.

Consultar rango

Authorization

ClientApiKey
X-API-Key<token>

Secreto ligado a empresa, actor, permisos y ambiente. No admite cambiar empresa por body/header.

In: header

Path Parameters

id*string

Identificador opaco. No autoriza acceso por sí mismo.

Formatuuid
Length1 <= length <= 36

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/numbering-ranges/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "document_type": "invoice",  "kind": "authorized_invoice",  "prefix": "string",  "resolution_number": "string",  "valid_from": "2019-08-24",  "valid_until": "2019-08-24",  "range_from": 1,  "range_to": 1,  "next_number": 1,  "branch_code": "string",  "evidence_id": "5360afe2-6320-4611-b2b1-06edeee7fc1e",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "status": "pending",  "version": 1,  "technical_key_configured": true}